.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-1.232000px;}
.ls37{letter-spacing:-1.020000px;}
.ls14{letter-spacing:-0.706800px;}
.ls3{letter-spacing:-0.702800px;}
.ls32{letter-spacing:-0.484800px;}
.ls24{letter-spacing:-0.400400px;}
.ls1b{letter-spacing:-0.373200px;}
.ls2{letter-spacing:-0.339600px;}
.lsa{letter-spacing:-0.336000px;}
.lsb{letter-spacing:-0.254800px;}
.ls21{letter-spacing:-0.247200px;}
.ls8{letter-spacing:-0.245600px;}
.ls25{letter-spacing:-0.241600px;}
.ls30{letter-spacing:-0.236800px;}
.ls34{letter-spacing:-0.234400px;}
.ls23{letter-spacing:-0.233600px;}
.ls1c{letter-spacing:-0.173600px;}
.ls6{letter-spacing:-0.133200px;}
.ls22{letter-spacing:-0.096800px;}
.ls1e{letter-spacing:-0.095200px;}
.ls33{letter-spacing:-0.084000px;}
.ls2a{letter-spacing:-0.070800px;}
.ls35{letter-spacing:-0.053600px;}
.ls2c{letter-spacing:-0.048800px;}
.ls4{letter-spacing:-0.048000px;}
.ls1d{letter-spacing:-0.042400px;}
.ls11{letter-spacing:-0.033600px;}
.lsd{letter-spacing:-0.003600px;}
.ls26{letter-spacing:-0.003200px;}
.ls9{letter-spacing:0.000000px;}
.ls31{letter-spacing:0.043600px;}
.ls20{letter-spacing:0.095600px;}
.ls2e{letter-spacing:0.135600px;}
.ls1f{letter-spacing:0.137200px;}
.ls7{letter-spacing:0.154400px;}
.ls2f{letter-spacing:0.171200px;}
.lsc{letter-spacing:0.195600px;}
.ls2d{letter-spacing:0.220400px;}
.ls27{letter-spacing:0.222400px;}
.ls2b{letter-spacing:0.230000px;}
.ls5{letter-spacing:0.294000px;}
.ls15{letter-spacing:0.386400px;}
.ls1a{letter-spacing:0.538800px;}
.ls1{letter-spacing:0.601600px;}
.ls10{letter-spacing:0.636000px;}
.ls28{letter-spacing:0.677200px;}
.ls16{letter-spacing:0.912400px;}
.ls19{letter-spacing:0.928800px;}
.ls17{letter-spacing:0.940400px;}
.ls18{letter-spacing:0.998400px;}
.ls29{letter-spacing:1.020000px;}
.lse{letter-spacing:1.038400px;}
.lsf{letter-spacing:1.102000px;}
.ls36{letter-spacing:1.146000px;}
.ls13{letter-spacing:1.188000px;}
.ls12{letter-spacing:1.226400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.442000px;}
.wse{word-spacing:-0.378400px;}
.ws24{word-spacing:-0.360000px;}
.ws14{word-spacing:-0.338400px;}
.ws13{word-spacing:-0.280400px;}
.ws1{word-spacing:-0.277600px;}
.ws15{word-spacing:-0.268800px;}
.ws12{word-spacing:-0.252400px;}
.ws22{word-spacing:-0.234400px;}
.ws2a{word-spacing:-0.183200px;}
.ws29{word-spacing:-0.147600px;}
.ws23{word-spacing:-0.017200px;}
.ws21{word-spacing:-0.008800px;}
.wsd{word-spacing:-0.008400px;}
.wsc{word-spacing:0.000000px;}
.ws16{word-spacing:0.121200px;}
.ws10{word-spacing:0.196800px;}
.ws11{word-spacing:0.273600px;}
.wsb{word-spacing:0.412800px;}
.ws19{word-spacing:0.771600px;}
.ws5{word-spacing:0.864000px;}
.ws0{word-spacing:0.884000px;}
.ws26{word-spacing:0.928000px;}
.ws28{word-spacing:0.937600px;}
.ws7{word-spacing:1.003600px;}
.ws1b{word-spacing:1.020800px;}
.ws1c{word-spacing:1.062400px;}
.ws2c{word-spacing:1.114400px;}
.ws9{word-spacing:1.156000px;}
.ws4{word-spacing:1.206000px;}
.ws27{word-spacing:1.206800px;}
.ws30{word-spacing:1.211600px;}
.ws25{word-spacing:1.228800px;}
.ws2e{word-spacing:1.242000px;}
.ws1a{word-spacing:1.253200px;}
.ws1d{word-spacing:1.254800px;}
.ws6{word-spacing:1.291200px;}
.ws18{word-spacing:1.331600px;}
.ws1e{word-spacing:1.391600px;}
.ws2f{word-spacing:1.392400px;}
.ws2b{word-spacing:1.394800px;}
.ws20{word-spacing:1.399600px;}
.ws8{word-spacing:1.403600px;}
.wsa{word-spacing:1.494000px;}
.ws2{word-spacing:1.497600px;}
.ws17{word-spacing:1.531200px;}
.ws1f{word-spacing:1.558400px;}
.ws2d{word-spacing:1.642800px;}
.ws3{word-spacing:1.860800px;}
._1{margin-left:-1346.999200px;}
._2{width:23.993200px;}
._0{width:116.993200px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:30.000000px;}
.fs2{font-size:39.000000px;}
.fs1{font-size:42.000000px;}
.fs6{font-size:45.000000px;}
.fs3{font-size:54.000000px;}
.fs0{font-size:66.000000px;}
.fs5{font-size:69.000000px;}
.fs7{font-size:93.000000px;}
.y35{bottom:-15.639262px;}
.y11{bottom:20.451342px;}
.y13{bottom:36.090604px;}
.y12{bottom:51.729866px;}
.y34{bottom:73.384228px;}
.y24{bottom:81.805369px;}
.ye{bottom:84.211409px;}
.y33{bottom:86.617450px;}
.y0{bottom:98.647651px;}
.y14{bottom:103.459732px;}
.y25{bottom:108.271812px;}
.yb{bottom:418.651007px;}
.y20{bottom:422.260067px;}
.y31{bottom:428.275168px;}
.y9{bottom:460.756711px;}
.y1e{bottom:464.365772px;}
.y2f{bottom:470.380872px;}
.ya{bottom:529.328859px;}
.y1f{bottom:535.343960px;}
.y30{bottom:538.953020px;}
.y8{bottom:571.434564px;}
.y1d{bottom:577.449664px;}
.y2e{bottom:581.058725px;}
.y1c{bottom:702.563758px;}
.y7{bottom:714.593960px;}
.y1b{bottom:721.812081px;}
.y2d{bottom:731.436242px;}
.y6{bottom:832.489933px;}
.y1a{bottom:838.505034px;}
.y2c{bottom:842.114094px;}
.y5{bottom:944.370805px;}
.y19{bottom:946.776846px;}
.y2a{bottom:951.588926px;}
.y3{bottom:985.273490px;}
.y17{bottom:988.882550px;}
.y28{bottom:993.694631px;}
.y4{bottom:1052.642617px;}
.y18{bottom:1057.454698px;}
.y29{bottom:1062.266779px;}
.y2{bottom:1094.748322px;}
.y16{bottom:1099.560403px;}
.y27{bottom:1104.372483px;}
.y1{bottom:1147.681208px;}
.y10{bottom:1148.884228px;}
.y15{bottom:1151.290268px;}
.y21{bottom:1152.493289px;}
.y26{bottom:1156.102349px;}
.y2b{bottom:1157.305369px;}
.yf{bottom:1166.929530px;}
.y22{bottom:1190.989933px;}
.yd{bottom:1193.395973px;}
.y32{bottom:1200.614094px;}
.y23{bottom:1219.862416px;}
.yc{bottom:1221.065436px;}
.hc{height:1.203020px;}
.h5{height:28.590000px;}
.h3{height:37.167000px;}
.h7{height:38.181000px;}
.h8{height:42.885000px;}
.h4{height:52.866000px;}
.h2{height:64.614000px;}
.h6{height:67.551000px;}
.hb{height:88.629000px;}
.ha{height:1242.318792px;}
.h9{height:1247.130872px;}
.h1{height:1251.942953px;}
.h0{height:1350.590604px;}
.w2{width:48.120805px;}
.w1{width:951.187919px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:20.451342px;}
.x6{left:22.857383px;}
.x3{left:24.060403px;}
.x8{left:30.075503px;}
.xf{left:32.481544px;}
.x4{left:33.684564px;}
.xc{left:125.114094px;}
.x5{left:147.971477px;}
.x9{left:160.001678px;}
.xe{left:216.543624px;}
.x10{left:222.558725px;}
.xa{left:317.597315px;}
.xb{left:370.530201px;}
.x1{left:371.733221px;}
.x2{left:372.936242px;}
.x7{left:789.181208px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.024089pt;}
.ls37{letter-spacing:-0.847866pt;}
.ls14{letter-spacing:-0.587521pt;}
.ls3{letter-spacing:-0.584196pt;}
.ls32{letter-spacing:-0.402986pt;}
.ls24{letter-spacing:-0.332829pt;}
.ls1b{letter-spacing:-0.310219pt;}
.ls2{letter-spacing:-0.282290pt;}
.lsa{letter-spacing:-0.279297pt;}
.lsb{letter-spacing:-0.211800pt;}
.ls21{letter-spacing:-0.205483pt;}
.ls8{letter-spacing:-0.204153pt;}
.ls25{letter-spacing:-0.200828pt;}
.ls30{letter-spacing:-0.196838pt;}
.ls34{letter-spacing:-0.194843pt;}
.ls23{letter-spacing:-0.194178pt;}
.ls1c{letter-spacing:-0.144303pt;}
.ls6{letter-spacing:-0.110721pt;}
.ls22{letter-spacing:-0.080464pt;}
.ls1e{letter-spacing:-0.079134pt;}
.ls33{letter-spacing:-0.069824pt;}
.ls2a{letter-spacing:-0.058852pt;}
.ls35{letter-spacing:-0.044555pt;}
.ls2c{letter-spacing:-0.040565pt;}
.ls4{letter-spacing:-0.039900pt;}
.ls1d{letter-spacing:-0.035245pt;}
.ls11{letter-spacing:-0.027930pt;}
.lsd{letter-spacing:-0.002992pt;}
.ls26{letter-spacing:-0.002660pt;}
.ls9{letter-spacing:0.000000pt;}
.ls31{letter-spacing:0.036242pt;}
.ls20{letter-spacing:0.079467pt;}
.ls2e{letter-spacing:0.112716pt;}
.ls1f{letter-spacing:0.114046pt;}
.ls7{letter-spacing:0.128344pt;}
.ls2f{letter-spacing:0.142309pt;}
.lsc{letter-spacing:0.162591pt;}
.ls2d{letter-spacing:0.183206pt;}
.ls27{letter-spacing:0.184868pt;}
.ls2b{letter-spacing:0.191185pt;}
.ls5{letter-spacing:0.244385pt;}
.ls15{letter-spacing:0.321192pt;}
.ls1a{letter-spacing:0.447873pt;}
.ls1{letter-spacing:0.500075pt;}
.ls10{letter-spacing:0.528669pt;}
.ls28{letter-spacing:0.562917pt;}
.ls16{letter-spacing:0.758425pt;}
.ls19{letter-spacing:0.772057pt;}
.ls17{letter-spacing:0.781699pt;}
.ls18{letter-spacing:0.829911pt;}
.ls29{letter-spacing:0.847866pt;}
.lse{letter-spacing:0.863161pt;}
.lsf{letter-spacing:0.916028pt;}
.ls36{letter-spacing:0.952603pt;}
.ls13{letter-spacing:0.987515pt;}
.ls12{letter-spacing:1.019434pt;}
.wsf{word-spacing:-0.367409pt;}
.wse{word-spacing:-0.314542pt;}
.ws24{word-spacing:-0.299247pt;}
.ws14{word-spacing:-0.281292pt;}
.ws13{word-spacing:-0.233080pt;}
.ws1{word-spacing:-0.230753pt;}
.ws15{word-spacing:-0.223438pt;}
.ws12{word-spacing:-0.209805pt;}
.ws22{word-spacing:-0.194843pt;}
.ws2a{word-spacing:-0.152283pt;}
.ws29{word-spacing:-0.122691pt;}
.ws23{word-spacing:-0.014297pt;}
.ws21{word-spacing:-0.007315pt;}
.wsd{word-spacing:-0.006982pt;}
.wsc{word-spacing:0.000000pt;}
.ws16{word-spacing:0.100746pt;}
.ws10{word-spacing:0.163588pt;}
.ws11{word-spacing:0.227428pt;}
.wsb{word-spacing:0.343136pt;}
.ws19{word-spacing:0.641386pt;}
.ws5{word-spacing:0.718192pt;}
.ws0{word-spacing:0.734817pt;}
.ws26{word-spacing:0.771392pt;}
.ws28{word-spacing:0.779372pt;}
.ws7{word-spacing:0.834234pt;}
.ws1b{word-spacing:0.848531pt;}
.ws1c{word-spacing:0.883111pt;}
.ws2c{word-spacing:0.926335pt;}
.ws9{word-spacing:0.960915pt;}
.ws4{word-spacing:1.002477pt;}
.ws27{word-spacing:1.003142pt;}
.ws30{word-spacing:1.007132pt;}
.ws25{word-spacing:1.021429pt;}
.ws2e{word-spacing:1.032402pt;}
.ws1a{word-spacing:1.041712pt;}
.ws1d{word-spacing:1.043042pt;}
.ws6{word-spacing:1.073299pt;}
.ws18{word-spacing:1.106881pt;}
.ws1e{word-spacing:1.156755pt;}
.ws2f{word-spacing:1.157420pt;}
.ws2b{word-spacing:1.159415pt;}
.ws20{word-spacing:1.163405pt;}
.ws8{word-spacing:1.166730pt;}
.wsa{word-spacing:1.241874pt;}
.ws2{word-spacing:1.244867pt;}
.ws17{word-spacing:1.272797pt;}
.ws1f{word-spacing:1.295406pt;}
.ws2d{word-spacing:1.365563pt;}
.ws3{word-spacing:1.546774pt;}
._1{margin-left:-1119.681343pt;}
._2{width:19.944138pt;}
._0{width:97.249578pt;}
.fs4{font-size:24.937238pt;}
.fs2{font-size:32.418410pt;}
.fs1{font-size:34.912134pt;}
.fs6{font-size:37.405858pt;}
.fs3{font-size:44.887029pt;}
.fs0{font-size:54.861925pt;}
.fs5{font-size:57.355649pt;}
.fs7{font-size:77.305439pt;}
.y35{bottom:-13.000000pt;}
.y11{bottom:17.000000pt;}
.y13{bottom:30.000000pt;}
.y12{bottom:43.000000pt;}
.y34{bottom:61.000000pt;}
.y24{bottom:68.000000pt;}
.ye{bottom:70.000000pt;}
.y33{bottom:72.000000pt;}
.y0{bottom:82.000000pt;}
.y14{bottom:86.000000pt;}
.y25{bottom:90.000000pt;}
.yb{bottom:348.000000pt;}
.y20{bottom:351.000000pt;}
.y31{bottom:356.000000pt;}
.y9{bottom:383.000000pt;}
.y1e{bottom:386.000000pt;}
.y2f{bottom:391.000000pt;}
.ya{bottom:440.000000pt;}
.y1f{bottom:445.000000pt;}
.y30{bottom:448.000000pt;}
.y8{bottom:475.000000pt;}
.y1d{bottom:480.000000pt;}
.y2e{bottom:483.000000pt;}
.y1c{bottom:584.000000pt;}
.y7{bottom:594.000000pt;}
.y1b{bottom:600.000000pt;}
.y2d{bottom:608.000000pt;}
.y6{bottom:692.000000pt;}
.y1a{bottom:697.000000pt;}
.y2c{bottom:700.000000pt;}
.y5{bottom:785.000000pt;}
.y19{bottom:787.000000pt;}
.y2a{bottom:791.000000pt;}
.y3{bottom:819.000000pt;}
.y17{bottom:822.000000pt;}
.y28{bottom:826.000000pt;}
.y4{bottom:875.000000pt;}
.y18{bottom:879.000000pt;}
.y29{bottom:883.000000pt;}
.y2{bottom:910.000000pt;}
.y16{bottom:914.000000pt;}
.y27{bottom:918.000000pt;}
.y1{bottom:954.000000pt;}
.y10{bottom:955.000000pt;}
.y15{bottom:957.000000pt;}
.y21{bottom:958.000000pt;}
.y26{bottom:961.000000pt;}
.y2b{bottom:962.000000pt;}
.yf{bottom:970.000000pt;}
.y22{bottom:990.000000pt;}
.yd{bottom:992.000000pt;}
.y32{bottom:998.000000pt;}
.y23{bottom:1014.000000pt;}
.yc{bottom:1015.000000pt;}
.hc{height:1.000000pt;}
.h5{height:23.765188pt;}
.h3{height:30.894745pt;}
.h7{height:31.737623pt;}
.h8{height:35.647782pt;}
.h4{height:43.944402pt;}
.h2{height:53.709824pt;}
.h6{height:56.151180pt;}
.hb{height:73.672084pt;}
.ha{height:1032.666667pt;}
.h9{height:1036.666667pt;}
.h1{height:1040.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:40.000000pt;}
.w1{width:790.666667pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.xd{left:17.000000pt;}
.x6{left:19.000000pt;}
.x3{left:20.000000pt;}
.x8{left:25.000000pt;}
.xf{left:27.000000pt;}
.x4{left:28.000000pt;}
.xc{left:104.000000pt;}
.x5{left:123.000000pt;}
.x9{left:133.000000pt;}
.xe{left:180.000000pt;}
.x10{left:185.000000pt;}
.xa{left:264.000000pt;}
.xb{left:308.000000pt;}
.x1{left:309.000000pt;}
.x2{left:310.000000pt;}
.x7{left:656.000000pt;}
}
